
html, body
{
    height:100%;
    background:#FFFFFF;
    margin:0px;
}


b                       {font-weight:bold;}
i                       {font-style:italic;}
acronym, abbr		{border-style:none;}


/* Default link styles */
a:link                  {color:#000000;}
a:visited               {color:#000000;}
a:hover                 {color:#FF0000;}
a:active                {color:#000000;}

/* Heading variants */
.head
{
    font:bold 12pt Verdana, Arial, Helvetica, sans-serif;
    text-align:center;
    color:#FFFFFF;
}
.lefthead
{
    font:bold 12pt Verdana, Arial, Helvetica, sans-serif;
    text-align:left;
    color:#FFFFFF;
}


/* Subheading variants */
.subhead
{
    font:bold 11pt Verdana, Arial, Helvetica, sans-serif;
    text-align:center;
    color:#FFFFFF;
}
.leftsubhead
{
    font:bold 11pt Verdana, Arial, Helvetica, sans-serif;
    text-align:left;
    color:#FFFFFF;
}


/* Normal text variants */
.normal
{
    font:10pt Verdana, Arial, Helvetica, sans-serif;
    text-align:justify;
    color:#000000;
}
.leftnormal
{
    font:10pt Verdana, Arial, Helvetica, sans-serif;
    text-align:left;
    color:#000000;
}
.centernormal
{
    font:10pt Verdana, Arial, Helvetica, sans-serif;
    text-align:center;
    color:#000000;
}
.rightnormal
{
    font:10pt Verdana, Arial, Helvetica, sans-serif;
    text-align:right;
    color:#000000;
}

/* Small text variants */
.small
{
    font:8pt Verdana, Arial, Helvetica, sans-serif;
    text-align:justify;
    color:#000000;
}
.leftsmall
{
    font:8pt Verdana, Arial, Helvetica, sans-serif;
    text-align:left;
    color:#000000;
}
.centersmall
{
    font:8pt Verdana, Arial, Helvetica, sans-serif;
    text-align:center;
    color:#000000;
}
.rightsmall
{
    font:8pt Verdana, Arial, Helvetica, sans-serif;
    text-align:right;
    color:#000000;
}
